du Latex pour Grisbi

nono zapimax at gmail.com
Ven 28 Nov 15:06:15 GMT 2008


Txo a écrit :
> En ce vendredi 28 novembre 2008 à 10:28:12  JB nous susurrait :
> 
>> mon disque dur ayant lâché, j'ai fait une nouvelle installation d'Intrepid.
>> Petit problème rencontré de nouveau à l'installation de Grisbi, l'excellent gestionnaire de comptes bancaires. 
>> L'installation de Grisbi via Synaptic vous installe aussi texlive-latex.
>> C'est un problème de dépendances qui n'existe que depuis Ubuntu 8.10. 
> 
> Bonjour
> Je crois que grisbi a besoin de latex pour l'impression.
> 
Il y a aussi "du chocolat" ...pour grisbi!




Plus d'informations sur la liste de diffusion ubuntu-fr